/**
 * By default is 3 columns
 */
.intro {
  font-family: "Univers W01", sans-serif;
  font-weight: 200;
  letter-spacing: -.05em;
  font-size: 1.2rem;
  color: #DD5E2B;
  margin-bottom: 1.6rem; }
  @media (min-width: 37.5em) {
    .intro {
      font-size: 1.8rem; } }
  .intro :last-child {
    margin-bottom: 0; }
  @media (min-width: 62em) {
    .intro {
      padding: 0 2rem; } }
